Subject: Re: Recurring trace from tcp_fragment()

From: Grant Zhang <[email-masked]>
Date: Thu, 04 Jun 2015 09:35:04 -0700

Hi Neal,

Unfortunately with the patch we still see the same stack trace. Attached 
is the TcpExtTCPSACKReneging with the patch, captured with 60 seconds 
interval. Its value is incremented at an similar speed as before, about 
30/minute.

If you want to collect any other data, please feel free to let me know.

Thanks,

Grant

On 5/30/15 4:08 PM, Neal Cardwell wrote:
> On Sat, May 30, 2015 at 2:52 PM, Grant Zhang <[email-masked]> wrote:
>> Thank you Neal. Most likely I will test the patch on Monday and report
>> back the result.
>>
>> As for the TcpExtTCPSACKReneging counter, attached is the captured
>> counter value on a 1-second interval for 10 minutes.
>
> OK, great. Those TcpExtTCPSACKReneging values look consistent with the
> theory underlying the patch, so that's a good sign.
>
> Thanks!
>
> neal
>